Bug 1279250 - [abrt] i7z: Print_Information_Processor(): i7z killed by SIGSEGV
[abrt] i7z: Print_Information_Processor(): i7z killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1314919
Product: Fedora
Classification: Fedora
Component: i7z (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Raphael Groner
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:639fd338c90a69ec858952f628e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 16:04 EST by autarch princeps
Modified: 2016-03-08 09:31 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-08 09:31:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.15 KB, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details
File: core_backtrace (746 bytes, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details
File: dso_list (730 bytes, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details
File: environ (1.96 KB, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details
File: exploitable (100 bytes, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details
File: maps (3.80 KB, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details
File: mountinfo (3.28 KB, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details
File: open_fds (140 bytes, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details
File: proc_pid_status (972 bytes, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details
File: var_log_messages (275 bytes, text/plain)
2015-11-08 16:05 EST, autarch princeps
no flags Details

  None (edit)
Description autarch princeps 2015-11-08 16:04:59 EST
Description of problem:
Just ran it (with sudo, no options, on a Core i7 860)

Version-Release number of selected component:
i7z-0.27.2-11.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        i7z
crash_function: Print_Information_Processor
executable:     /usr/sbin/i7z
global_pid:     4434
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 Print_Information_Processor at helper_functions.c:420
Comment 1 autarch princeps 2015-11-08 16:05:04 EST
Created attachment 1091427 [details]
File: backtrace
Comment 2 autarch princeps 2015-11-08 16:05:06 EST
Created attachment 1091428 [details]
File: cgroup
Comment 3 autarch princeps 2015-11-08 16:05:07 EST
Created attachment 1091429 [details]
File: core_backtrace
Comment 4 autarch princeps 2015-11-08 16:05:09 EST
Created attachment 1091430 [details]
File: dso_list
Comment 5 autarch princeps 2015-11-08 16:05:10 EST
Created attachment 1091431 [details]
File: environ
Comment 6 autarch princeps 2015-11-08 16:05:11 EST
Created attachment 1091432 [details]
File: exploitable
Comment 7 autarch princeps 2015-11-08 16:05:13 EST
Created attachment 1091433 [details]
File: limits
Comment 8 autarch princeps 2015-11-08 16:05:14 EST
Created attachment 1091434 [details]
File: maps
Comment 9 autarch princeps 2015-11-08 16:05:16 EST
Created attachment 1091435 [details]
File: mountinfo
Comment 10 autarch princeps 2015-11-08 16:05:17 EST
Created attachment 1091436 [details]
File: namespaces
Comment 11 autarch princeps 2015-11-08 16:05:19 EST
Created attachment 1091437 [details]
File: open_fds
Comment 12 autarch princeps 2015-11-08 16:05:20 EST
Created attachment 1091438 [details]
File: proc_pid_status
Comment 13 autarch princeps 2015-11-08 16:05:21 EST
Created attachment 1091439 [details]
File: var_log_messages
Comment 14 Fedora Admin XMLRPC Client 2016-03-07 13:59:11 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Raphael Groner 2016-03-08 09:31:35 EST

*** This bug has been marked as a duplicate of bug 1314919 ***

Note You need to log in before you can comment on or make changes to this bug.